/*#lz_overlay_chat,
#lz_overlay_wm,
#lz_eye_catcher {
    display: none !important;
}*/

.twitter-typeahead{
	width: 100% !important;
}
.hide {
    display: none;
}

.kiosk_n [id^=lz_]{
	display : none !important;
	
}

.kiosk  #lz_overlay_wm{
	display : block !important;
	
}

.twitter-typeahead {
    width: 100%;
}

#main .navbar {
	display: none;
	visibility: hidden;
}
header #logo {
    padding: 15px 15px 0;
}
header h1 {
	height: 80px;
}
.header a.linked-svg {
    display: block;
}
#header-panels {
    
}
#pre-page-header {
    background: #FFF url('https://federation.edu.au/__data/assets/image/0006/386358/Ask-FedUni-1920x280.jpg') center center no-repeat;
    background-size: cover;
    max-width: 100%;
    height: auto;
    max-height: 280px;
    display: block;
    min-height: 150px;
}
#content-main {
    min-height: 350px;
}
footer {
    margin-top: 15px;
}
.ask-content-wrapper {
	
}
.ask-content-wrapper > h2 {
	font-size: 50px;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 25px;
	color: #4d4d4d;
}
.ask-form-wrapper {
	padding-left: 0;
}
.ask-form {
	padding: 25px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0092cf+0,0169b4+100 */
	background: #0092cf; /* Old browsers */
	background: -moz-linear-gradient(left, #0092cf 0%, #0169b4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0092cf 0%,#0169b4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0092cf 0%,#0169b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0092cf', endColorstr='#0169b4',GradientType=1 ); /* IE6-9 */
}
.ask-form form {
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	max-height: 53px;
}
.ask-form input.search-field:nth-child(1) {
    min-height: 50px !important;
}
.ask-form .search-field {
	background: #FFF;
	line-height: 1.8em;
	font-size: 24px;
	/*padding: 5px 60px 5px 20px;*/
	width: 100%;
	border: none;
	border-radius: 4px;
	box-shadow: none;
}
.ask-form .search-submit {
    height: 48px;
    width: 50px;
    border: none;
    cursor: pointer;
    color: #555;
    background-color: #FFF;
    position: absolute;
    top: 1px;
    right: 5px;
}
.ask-form input[type="submit"] {
    font-family: FontAwesome;
    font-size: 2.2em;
    font-weight: bold;
}
.ask-form .tt-menu {
    top: 95%;
    border: 1px solid #EEE;
    border-top: none;
}
.ask-form .tt-dataset {
    background: #FFF;
    padding: 5px 20px 10px;
}
.ask-form .tt-suggestion {
    padding: 5px 0 5px;
}
.ask-form .tt-suggestion.tt-selectable:hover {
    text-decoration: underline;
    cursor: pointer;
}

/* ASK right menu styling */
.ask-side-menu-wrapper {
	margin-bottom: 50px;
}
.ask-menu-item {
	width: 100%;
	display: block;
	padding: 5px 5px 5px 25px;
	color: #FFF;
	font-weight: 500;
	font-size: 18px;
	line-height: 2em;
	margin-bottom: 7px;
	/* background-color: #005696; */
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0169b4+0,0092cf+100 */
	background: #0169b4; /* Old browsers */
	background: -moz-linear-gradient(left, #0169b4 0%, #0092cf 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0169b4 0%,#0092cf 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0169b4 0%,#0092cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0169b4', endColorstr='#0092cf',GradientType=1 ); /* IE6-9 */
}
.ask-menu-items > a {
	color: #FFF;
	text-decoration: none;
}
a:hover > .ask-menu-item,
a:focus > .ask-menu-item {
	background: #007CC3;
	text-decoration: underline;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007cc3+0,007cc3+100 */
    background: #007cc3; /* Old browsers */
    background: -moz-linear-gradient(left, #007cc3 0%, #007cc3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #007cc3 0%,#007cc3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #007cc3 0%,#007cc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cc3', endColorstr='#007cc3',GradientType=1 ); /* IE6-9 */
}
.ask-menu-item::before {
	line-height: 20px;
	font-size: 24px !important;
	float: right;
	position: absolute;
	right: 20px;
	top: 10px;
	font: normal normal normal 14px/1 FontAwesome;
    display: block;
    text-decoration: none;
}
.ask-menu-item-apply::before {
	content: "\f00c";
}
.ask-menu-item-chat::before {
	content: "\f086";
}
.ask-menu-item-email::before {
	content: "\f0e0";
}
.ask-menu-item-call::before {
	content: "\f095";
}
.ask-menu-item-maps::before {
	content: "\f041";
}
.ask-menu-item-feedback::before {
	content: "\f075";
}
.ask-menu-item-hours::before {
	content: "\f017";
}
.ask-menu-item-enquiry::before {
	content: "\f061";
}
.ask-menu-item-student::before {
	content: "\f128";
}
.ask-new-question-item::before {
	content: "\f061";
	line-height: 24px !important;
	font-size: 24px !important;
	float: right;
	position: absolute;
	right: 15px;
	top: 35%;
	font: normal normal normal 14px/1 FontAwesome;
    display: block;
    text-decoration: none;
}
.ask-quicklinks {
	margin-top: 30px;
}
.title-quicklinks{
	width: 100%;
	color: #FFF;
	font-size: 18px;
	font-weight: 500;
	background-color: #373737;
	padding: 10px 25px;
}
.ask-quicklinks-items {
	padding: 15px 25px 30px;
	background-color: #CCC;
}
.ask-quicklinks-list {
	margin: 0;
	padding: 0;
}
.ask-quicklinks-list > li {
	list-style: none;
	list-style-image: none;
	line-height: 2em;
}
.ask-quicklinks-item > a {
	font-size: 16px;
	color: #333;
	text-decoration: underline;
}
.ask-quicklinks-item > a:hover,
.ask-quicklinks-item > a:focus {
	font-weight: 500;
	text-decoration: underline;
}
.ask-new-question-item {
	width: 100%;
	display: block;
	padding: 20px 35px 20px 25px;
	color: #FFF;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 7px;
	/* background-color: #005696; */
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0169b4+0,0092cf+100 */
	background: #0169b4; /* Old browsers */
	background: -moz-linear-gradient(left, #0169b4 0%, #0092cf 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0169b4 0%,#0092cf 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0169b4 0%,#0092cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0169b4', endColorstr='#0092cf',GradientType=1 ); /* IE6-9 */
}
.ask-new-question > a {
	color: #FFF;
	text-decoration: none;
	padding-left: 0;
	padding-right: 0;
	margin-top: 30px;
}
a:hover > .ask-new-question-item,
a:focus > .ask-new-question-item {
	background: #007CC3;
	text-decoration: underline;
}
#callCollapse {
    text-align: center;
}
#callCollapse p {
    font-size: 16px;
}
#hoursCollapse {
    padding: 10px 15px !important;
}
#hoursCollapse p > a {
    font-size: 18px;
    font-weight: 500;
    color: #005696;
}
#libtimes {
    padding: 0;
}
#libtimes span.loc {
    padding: 0;
    font-weight: 500;
}
#libtimes span.time {
    padding: 0;
}
#hoursCollapse hr {
    margin: 10px auto;
}

.emptyResult {
    
}
.emptyResult h2 {
    margin-top: 10px;
    margin-bottom: 20px;
}
.emptyResult .empty-result-message {
    width: 100%;
    max-width: 610px;
	display: block;
	padding: 10px 15px 10px 15px;
	color: #FFF;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 7px;
	/* background-color: #005696; */
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0169b4+0,0092cf+100 */
	background: #0169b4; /* Old browsers */
	background: -moz-linear-gradient(left, #0169b4 0%, #0092cf 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0169b4 0%,#0092cf 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0169b4 0%,#0092cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0169b4', endColorstr='#0092cf',GradientType=1 ); /* IE6-9 */
}


/* Search results styling */
#hot h2 {
    color: #005696;
}
#hot,
#ask-results {
    /* padding-bottom: 50px; */
}
#ask-results .contents-results {
    padding: 15px 20px;
}
#ask-results .search-results-title {
    font-weight: 700;
    font-size: 24px;
    /* padding: 10px 20px 10px; */
    color: #005696;
}
#ask-results .last-updated,
#hot .last-updated,
#hot-details .last-updated,
#content-details .last-updated {
    margin: 0 0 5px;
    color: #666666;
    font-size: 13px;
}
#content-details .last-updated,
#hot-details .last-updated {
    display: inline;
}
.article-id {
    display: inline;
    float: right;
    color: #AAAAAA !important;
    font-size: 13px;
}
.contents-body {
    clear: both;
    padding-top: 10px;
}
#ask-results .paginate,
.hot_paginate {
    padding: 10px 15px 10px;
}
#ask-results > div:nth-child(1) > div:nth-child(2),
#hotheader div.hot_paginate:nth-child(2) {
    border: 1px solid #DCDDDE;
    padding: 15px 20px 20px;
    margin-bottom: 20px;
}
#hotheader div.hot_paginate:nth-child(2) .snippets {
    display: block;
}
#ask-results > div > .paginate > a,
#hot > div > .hot_paginate > a {
    font-size: 18px !important;
    font-weight: 700;
    color: #007CC3;
}
#ask-results .paginate .snippets,
#hot > div > .hot_paginate > .snippets {
    font-size: 14px !important;
}
#hot > div > .hot_paginate > .snippets {
    display: none;
}
.back {
    font-weight: 700;
    font-size: 16px;
    color: #005696;
}
.back:hover {
    text-decoration: underline;
}
.back::before {
    content: "< ";
}
button.close,
#hot-details button.topClose {
    color: #005696;
    font-weight: 300;
    font-size: 14px !important;
    opacity: 0.8;
}
button.close:hover,
#hot-details button.topClose:hover {
    color: #005696;
    opacity: 1;
    font-weight: 700;
}
#hot-details button.topClose {
    float: right;
    line-height: 1;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    text-shadow: 0 1px 0 #fff;
}
#content-details .detail_paginate {
    font-family: "Museo Sans",Arial,Helvetica,sans-serif !important;
    font-size: 15px !important;
    line-height: 1.42857143;
    color: #222 !important;
}
#content-details .detail_paginate .contents-body {
    font-family: "Museo Sans",Arial,Helvetica,sans-serif !important;
    font-size: 15px !important;
    line-height: 1.42857143;
    color: #222 !important;
    padding-top: 15px;
}
#content-details div.page,
#hot-details div.page {
    padding: 0 20px 50px;
}
.detail_paginate .page .back {
    padding: 20px 0 10px;
    display: inline-block;
}
.detail_paginate .page .close {
    padding: 20px 0 10px;
}
.detail_paginate .page .contents-title {
    border-top: 1px solid #DCDDDE;
    padding-top: 20px;
    color: #007CC3;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 5px;
}
#hot-details .detail_paginate .page .contents-title {
    border: none;
    padding-top: 30px !important;
    margin-top: 25px !important;
}
.detail_paginate .contents-body > p,
.detail_paginate .contents-body > p > span,
.detail_paginate .contents-body > span,
.detail_paginate .contents-body > p > span > span,
.detail_paginate .contents-body ul,
.detail_paginate .contents-body li,
.detail_paginate .contents-body span {
    font-family: "Museo Sans",Arial,Helvetica,sans-serif !important;
    font-size: 15px !important;
}
.detail_paginate .contents-body > h1,
.detail_paginate .contents-body > h1 > span {
    font-size: 30px !important;
}
.detail_paginate .contents-body > h2,
.detail_paginate .contents-body > h2 > span {
    font-size: 30px !important;
}
.detail_paginate .contents-body > h3,
.detail_paginate .contents-body > h3 > span {
    font-size: 24px !important;
}
.detail_paginate .contents-body > h4,
.detail_paginate .contents-body > h4 > span {
    font-size: 18px !important;
}
.detail_paginate .contents-body > h5,
.detail_paginate .contents-body > h5 > span {
    font-size: 14px !important;
}
.detail_paginate .contents-body > h6,
.detail_paginate .contents-body > h6 > span {
    font-size: 12px !important;
}



/* Pagination */
#page-nav {
    padding: 25px 30px 25px;
}
.pagination {
    
}
.pagination>li {
    
}
.pagination>li>a,
.pagination>li>span {
    font-size: 0.867em;
    line-height: 1.2em;
    color: #005696;
    border-top: none;
    border-bottom: none;
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-left: none;
}
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-right: none;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #005696;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #007CC3;
    border-color: #0092CF;
}
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    
}


@media(max-width:543px) {
   .ask-form-wrapper {
       padding: 0 !important;
   } 
   .ask-side-menu-wrapper {
       padding: 0 !important;
   } 
   
    .pagination {
        margin: 20px 0 0;
    }
    .pagination > li > a, .pagination > li > span {
        font-size: 13px;
        padding: 5px 10px;
    }
    .pagination > li:first-child > a, .pagination > li:first-child > span,
    .pagination > li:last-child > a, .pagination > li:last-child > span {
        padding: 5px;
    }
}
@media(max-width:767px) {
   header {
       max-height: 70px;
   }
   header #logo {
        padding: 8px 15px 0;
    }
    .ask-content-wrapper > h2 {
        font-size: 40px;
        margin-top: 20px;
        margin-bottom: 15px;
    }
   .ask-form-wrapper {
       padding-left: 15px;
       margin-bottom: 30px;
   } 
}
@media(min-width:768px) {
    
}
@media(min-width:992px) {
    
}
@media(min-width:1200px) {
    
}